<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="LGoodDatePicker-10.4.1-javadoc.jar"/>
	<classpathentry kind="lib" path="LGoodDatePicker-10.4.1.jar"/>
	<classpathentry kind="lib" path="Loggin.jar"/>
	<classpathentry kind="lib" path="lib/com.lowagie.text-2.1.7.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.8.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-digester-2.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-javaflow.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons.collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="lib/jasperreports-6.6.0.jar"/>
	<classpathentry kind="lib" path="lib/jasperreports-fonts-6.6.0.jar"/>
	<classpathentry kind="lib" path="lib/jasperreports-functions-6.11.0.jar"/>
	<classpathentry kind="lib" path="lib/jcommon-1.0.23.jar"/>
	<classpathentry kind="lib" path="lib/joda-time-2.10.5.jar"/>
	<classpathentry kind="lib" path="lib/livingdoc-confluence5-plugin-1.1.2.jar"/>
	<classpathentry kind="lib" path="lib/mariadb-java-client-2.5.3-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/mariadb-java-client-2.5.3.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
